ppmcombine(1)

NAME
ppmcombine - combines several PPM files produced by a parallel run of Gerris.

SYNOPSIS
ppmcombine [OPTIONS]KEYWORD<input.gfs>output.html

DESCRIPTION
This manual page documents briefly the ppmcombine command.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-v, --url=URL
    Display statistics and other info

-h, --help
    Display the help and exit.

AUTHOR
ppmcombine was written by Stephane Popinet <s.popinet@niwa.co.nz>.

This manual page was written by Ruben Molina <rmolina@udea.edu.co>, for the Debian project (but may be used by others).